Get extra fields included in data export

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Query parameters

orderenumOptional

Sort order (ascending by default). Typically used together with the sort parameter.

Allowed values:
limitintegerOptional1-100Defaults to 100

The number of items (0 .. 100) to return in a single page of the response. The response may contain fewer items if it is the last or only page.

pagination_tokenstringOptional

A pagination token obtained from a previous call to this endpoint. Use it to get the next or previous page of results for your initial query. If pagination_token is specified, all other query parameters are ignored and inferred from the initial query.

If not specified, the first page of results will be returned.

sortenumOptional

The field to sort the results by. Typically used together with the order parameter.

Allowed values:
created_at__gtdatetimeOptional
created_at__ltdatetimeOptional
created_at__gtedatetimeOptional
created_at__ltedatetimeOptional
updated_at__gtdatetimeOptional
updated_at__ltdatetimeOptional
updated_at__gtedatetimeOptional
updated_at__ltedatetimeOptional
object_idstringOptionalformat: "uuid"
field_namestringOptional
field_valuestringOptional

Response

Successful Response
datalist of objects
next_pagination_tokenstring
prev_pagination_tokenstring

Errors

401
Get Data Exports Extra Data Request Unauthorized Error
403
Get Data Exports Extra Data Request Forbidden Error
422
Get Data Exports Extra Data Request Unprocessable Entity Error
500
Get Data Exports Extra Data Request Internal Server Error